Bug 1307672 - json: FTBFS in rawhide
json: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: json (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Kopeček
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS 1331984
  Show dependency treegraph
 
Reported: 2016-02-13 16:40 EST by Fedora Release Engineering
Modified: 2016-05-24 14:07 EDT (History)
5 users (show)

See Also:
Fixed In Version: json-1.1.0-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-24 14:07:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (10.71 KB, text/plain)
2016-02-13 16:40 EST, Fedora Release Engineering
no flags Details
root.log (81.02 KB, text/plain)
2016-02-13 16:40 EST, Fedora Release Engineering
no flags Details
state.log (669 bytes, text/plain)
2016-02-13 16:40 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:40:34 EST
Your package json failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12826419

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:40:37 EST
Created attachment 1125080 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:40:38 EST
Created attachment 1125081 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:40:40 EST
Created attachment 1125082 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 09:50:10 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Dominik 'Rathann' Mierzejewski 2016-05-16 07:16:06 EDT
I'll fix this myself if there's no update from the primary maintainer in two days. I'll also update this to latest upstream version as there is nothing in Fedora that BuildRequires: this at the moment and there are some memory leak bugs in this version fixed by upstream already (https://github.com/mbunkus/mkvtoolnix/issues/1631).
Comment 6 Daniel Kopeček 2016-05-16 08:21:49 EDT
Updated to the latest upstream release 1.1.0. Once the build completes, I'll submit an update for f24.
Comment 7 Fedora Update System 2016-05-16 08:32:50 EDT
json-1.1.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5678a2bfd3
Comment 8 Fedora Update System 2016-05-16 19:55:53 EDT
json-1.1.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5678a2bfd3
Comment 9 Fedora Update System 2016-05-24 14:07:18 EDT
json-1.1.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.